input,textarea,select {
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

.bugajaxie {
display:none
}

.formulaire_spip {
clear:both;
margin-bottom:1.5em;
text-align:right
}

.formulaire_spip fieldset {
clear:both;
margin:0;
padding:0;
border:0
}

.formulaire_spip fieldset legend {
margin:0;
padding:0;
font-size:1.25em;
font-weight:700
}

.formulaire_spip fieldset fieldset {
margin-top:1.5em
}

.formulaire_spip fieldset fieldset legend {
font-size:1em;
font-weight:400
}

.formulaire_spip .explication {
color:#444;
margin-bottom:0;
padding:.75em 0
}

.formulaire_spip .editer {
clear:both;
margin:0 -.75em;
padding:.75em
}

.formulaire_spip .editer>label,.formulaire_spip .editer>.editer-label {
display:block;
text-align:right;
font-weight:700;
font-size:1em
}

.formulaire_spip .editer legend.label {
margin-bottom:-.5em
}

.formulaire_spip .choix label {
display:inline;
font-weight:400
}

.formulaire_spip .choix input.radio,.formulaire_spip .choix input.checkbox {
width:auto
}

.formulaire_spip input.text,.formulaire_spip select,.formulaire_spip textarea {
width:100%;
box-sizing:border-box;
padding:.5em;
border:solid 1px #ccc;
border-radius:4px
}

.formulaire_spip textarea.markItUpEditor {
border-top:0;
border-top-right-radius:0;
border-top-left-radius:0
}

.formulaire_spip .markItUp :where(.markItUpTabs,.markItUpHeader) {
font-size:initial
}

.formulaire_spip .boutons {
clear:both;
margin:0;
padding:0;
text-align:left;
margin-top:1.5em
}

.formulaire_spip .boutons input {
margin-right:1em
}

@media print {
.formulaire_spip {
display:none
}
}

.reponse_formulaire {
margin-bottom:1.5em;
padding:.75em;
border:2px solid #ddd
}

.reponse_formulaire_ok {
background:#e6efc2;
color:#264409;
border-color:#c6d880
}

.reponse_formulaire_erreur {
background:#fbe3e4;
color:#8a1f11;
border-color:#fbc2c4
}

.reponse_formulaire_ok a {
color:#264409
}

.reponse_formulaire_erreur a {
color:#8a1f11
}

fieldset.previsu {
margin-bottom:1.5em;
padding:.75em;
border:2px dashed #F57900
}

fieldset.previsu legend {
padding-right:.5em;
font-weight:700;
color:#F57900
}

fieldset.previsu .reponse_formulaire {
font-weight:700;
color:#e86519
}

fieldset.reponse_formulaire {
border-color:#e86519;
font-weight:400
}

.editer.erreur {
background-color:#fbe3e4
}

.editer .erreur_message {
display:block;
color:#C30;
font-weight:700
}

.formulaire_menu_lang {
margin:0;
padding:0;
background:none;
border:0
}

.formulaire_menu_lang select {
width:15em
}

.page_login .content .formulaire_menu_lang {
margin-bottom:1.5em
}

.formulaire_recherche {
padding:0;
background:none;
border:0
}

.formulaire_recherche * {
display:inline;
vertical-align:middle
}

.formulaire_recherche label {
display:block
}

.formulaire_recherche input.text {
width:10em
}

.choix_mots li {
float:right;
width:30%;
padding:1%
}

.formulaire_login .editer {
clear:right
}

.formulaire_login input.text,.formulaire_login input.password {
width:15em
}

.formulaire_login .editer_password .details {
margin-bottom:0
}

.formulaire_login #spip_logo_auteur {
float:left
}